/* PageLines - Copyright 2011 - Version 1.6.2 */

/* Set Type --------------- */

h1, h2, h3, h4, h5, h6, .site-title{font-family:Georgia, "Times New Roman", Times, serif;letter-spacing:0.00em;text-transform:none;font-weight:normal;font-variant:normal;font-style:normal;}

body, .font1, .font-primary, .commentlist{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;letter-spacing:0.00em;text-transform:none;font-weight:normal;font-variant:normal;font-style:normal;}

.font2, .font-sub, ul.main-nav li a, #secondnav li a, .metabar, .subtext, .subhead, .widget-title, .post-comments, .reply a, .editpage, #pagination .wp-pagenavi, .post-edit-link, #wp-calendar caption, #wp-calendar thead th, .soapbox-links a, .fancybox, .standard-form .admin-links, #featurenav a, .pagelines-blink, .ftitle small{font-family:Georgia, "Times New Roman", Times, serif;letter-spacing:0.05em;text-transform:none;font-weight:normal;font-variant:normal;font-style:normal;}

input[type="text"], input[type="password"], textarea, #dsq-content textarea{font-family:Georgia, "Times New Roman", Times, serif;letter-spacing:0.00em;text-transform:none;font-weight:normal;font-variant:normal;font-style:normal;}

/* Dynamic Layout --------------- */

.fixed_width #page, .fixed_width #footer, .canvas #page-canvas{width:980px}
#page-main .content{width:962px}
#site{min-width:962px}
#site .content, .wcontent, #primary-nav ul.main-nav.nosearch{width:960px}
#primary-nav ul.main-nav{width:740px}

.fullwidth #pagelines_content #column-main, .fullwidth .wmain, .fullwidth #buddypress-page #container{width:960px}
.fullwidth #pagelines_content #sidebar1, .fullwidth #buddypress-page #sidebar1{width:0px}
.fullwidth #pagelines_content #sidebar2, .fullwidth #buddypress-page #sidebar2{width:0px}
.fullwidth #pagelines_content #column-wrap, .fullwidth #buddypress-page #container{width:960px}
.fullwidth #pagelines_content #sidebar-wrap, .fullwidth #buddypress-page #sidebar-wrap{width:0px}

.one-sidebar-right #pagelines_content #column-main, .one-sidebar-right .wmain, .one-sidebar-right #buddypress-page #container{width:640px}
.one-sidebar-right #pagelines_content #sidebar1, .one-sidebar-right #buddypress-page #sidebar1{width:320px}
.one-sidebar-right #pagelines_content #sidebar2, .one-sidebar-right #buddypress-page #sidebar2{width:0px}
.one-sidebar-right #pagelines_content #column-wrap, .one-sidebar-right #buddypress-page #container{width:640px}
.one-sidebar-right #pagelines_content #sidebar-wrap, .one-sidebar-right #buddypress-page #sidebar-wrap{width:320px}

.one-sidebar-left #pagelines_content #column-main, .one-sidebar-left .wmain, .one-sidebar-left #buddypress-page #container{width:640px}
.one-sidebar-left #pagelines_content #sidebar1, .one-sidebar-left #buddypress-page #sidebar1{width:320px}
.one-sidebar-left #pagelines_content #sidebar2, .one-sidebar-left #buddypress-page #sidebar2{width:0px}
.one-sidebar-left #pagelines_content #column-wrap, .one-sidebar-left #buddypress-page #container{width:640px}
.one-sidebar-left #pagelines_content #sidebar-wrap, .one-sidebar-left #buddypress-page #sidebar-wrap{width:320px}

.two-sidebar-right #pagelines_content #column-main, .two-sidebar-right .wmain, .two-sidebar-right #buddypress-page #container{width:480px}
.two-sidebar-right #pagelines_content #sidebar1, .two-sidebar-right #buddypress-page #sidebar1{width:240px}
.two-sidebar-right #pagelines_content #sidebar2, .two-sidebar-right #buddypress-page #sidebar2{width:240px}
.two-sidebar-right #pagelines_content #column-wrap, .two-sidebar-right #buddypress-page #container{width:480px}
.two-sidebar-right #pagelines_content #sidebar-wrap, .two-sidebar-right #buddypress-page #sidebar-wrap{width:480px}

.two-sidebar-left #pagelines_content #column-main, .two-sidebar-left .wmain, .two-sidebar-left #buddypress-page #container{width:480px}
.two-sidebar-left #pagelines_content #sidebar1, .two-sidebar-left #buddypress-page #sidebar1{width:240px}
.two-sidebar-left #pagelines_content #sidebar2, .two-sidebar-left #buddypress-page #sidebar2{width:240px}
.two-sidebar-left #pagelines_content #column-wrap, .two-sidebar-left #buddypress-page #container{width:480px}
.two-sidebar-left #pagelines_content #sidebar-wrap, .two-sidebar-left #buddypress-page #sidebar-wrap{width:480px}

.two-sidebar-center #pagelines_content #column-main, .two-sidebar-center .wmain, .two-sidebar-center #buddypress-page #container{width:480px}
.two-sidebar-center #pagelines_content #sidebar1, .two-sidebar-center #buddypress-page #sidebar1{width:240px}
.two-sidebar-center #pagelines_content #sidebar2, .two-sidebar-center #buddypress-page #sidebar2{width:240px}
.two-sidebar-center #pagelines_content #column-wrap, .two-sidebar-center #buddypress-page #container{width:720px}
.two-sidebar-center #pagelines_content #sidebar-wrap, .two-sidebar-center #buddypress-page #sidebar-wrap{width:240px}

/* Dynamic Grid --------------- */

.dcol_container_2{width: 980px; float: right;}
.dcol_2{width: 470px; margin-left: 20px;}

.dcol_container_3{width: 980px; float: right;}
.dcol_3{width: 306px; margin-left: 20px;}

.dcol_container_4{width: 980px; float: right;}
.dcol_4{width: 225px; margin-left: 20px;}

.dcol_container_5{width: 980px; float: right;}
.dcol_5{width: 176px; margin-left: 20px;}

/* Options --------------- */

body, body.fixed_width{background-color:#454549;}
body #page, .sf-menu li, #primary-nav ul.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .commentlist ul.children .even, .alt #commentform textarea{background-color:#f6f2eb;}
.canvas #page-canvas{background-color:#f6f2eb;}
hr, .fpost, .clip_box, .widget-title, #buddypress-page .item-list li, .metabar a, #morefoot .widget-title, #site #dsq-content h3, .post.fpost .entry, #soapbox .fboxinfo,  #primary-nav #nav_row, .fpost.sticky{border-color:#E9E9E9;}
.canvas #page, .full_width #page, body.fixed_width{background-image:url('http://ianjarthurfunerals.com.au/wp-content/uploads/2012/09/page-background.jpg');}
.canvas #page, .full_width #page, body.fixed_width{background-repeat:repeat-x;}
.canvas #page, .full_width #page, body.fixed_width{background-position:50% 0%;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, a.site-title, .entry-title a, .entry-title a:hover, .widget-title a:hover, h3.widget-title a:hover{color:#000000;}
#page, .tcolor1, #subnav ul li a:active, .commentlist cite a, #breadcrumb a, .metabar a:hover, .post-nav a:hover, .post-footer a, #buddypress-page #object-nav ul li a, #buddypress-page table.forum .td-title a, #buddypress-page #subnav a:hover, #buddypress-page #subnav li.current a, #twitterbar a, #carousel .carousel_text, #site #dsq-content .dsq-request-user-info td a, #pagination .wp-pagenavi a:hover, #pagination .wp-pagenavi .current, #featurenav a.activeSlide, .content-pagination a:hover .cp-num{color:#736e6e;}
.tcolor2, .lcolor2 a, .subhead, .widget-title,  .post-edit-link, .metabar .sword, #branding .site-description, #callout, #commentform .required, #postauthor .subtext, #buddypress-page .standard-form .admin-links, #wp-calendar caption, #carousel .thecarousel, #pagination .wp-pagenavi span.pages, .commentlist .comment-meta  a,  #highlight .highlight-subhead, .content-pagination span, .content-pagination a .cp-num, .searchform .searchfield{color:#9baaba;}
.tcolor3, .lcolor3 a, .main_nav li a,  .widget-title a, h3.widget-title a, #subnav_row li a, .metabar em, .metabar a, .tags, #commentform label, .form-allowed-tags code, .rss-date, #breadcrumb, .reply a, .post-nav a, .post-nav a:visited, .post-footer, .auxilary a, #buddypress-page .standard-form .admin-links a, #twitterbar .content .tbubble, .widget ul.twitter .twitter-item, .cform .emailreqtxt,.cform .reqtxt, #pagination .wp-pagenavi a, #pagination .wp-pagenavi .current, #pagination .wp-pagenavi .extend, .main_nav ul.sf-menu a, .sf-menu a:visited, #featurenav a, #feature-footer span.playpause{color:#9baaba;}
a, #subnav_row li.current_page_item a, #subnav_row li a:hover, #grandchildnav .current_page_item > a, .branding h1 a:hover, .post-comments a:hover, .bbcrumb a:hover, 	#feature_slider .fcontent.fstyle-lightbg a, #feature_slider .fcontent.fstyle-nobg a{color:#7e6866;}
a:hover,.commentlist cite a:hover,  #grandchildnav .current_page_item a:hover, .headline h1 a:hover{color:#a8918f;}
#feature-footer, .main-nav li.current-page-ancestor a, .main-nav li.current_page_item a, .main-nav li.current-page-ancestor ul a, .main-nav li.current_page_item ul a, #wp-calendar caption, #buddypress-page #subnav, #buddypress-page .activity .activity-inner, #buddypress-page table.forum th, #grandchildnav.widget, blockquote, input, textarea, .searchform .searchfield, .wp-caption, .widget-default, .commentlist .alt, #wp-calendar #today, #buddypress-page div.activity-comments form .ac-textarea, #buddypress-page form#whats-new-form #whats-new-textarea, .post-nav, .current_posts_info, .post-footer,  #twitterbar, #carousel .content-pad, .success, .sf-menu li li, .sf-menu li li, .sf-menu li li li, .content-pagination a .cp-num, .hentry table .alternate td{background:#F7F7F7;}
ul.sf-menu ul li, .post-nav, .current_posts_info, .post-footer, blockquote, input, textarea, .searchform .searchfield, .wp-caption, .widget-default, #buddypress-page div.activity-comments form .ac-textarea, #buddypress-page form#whats-new-form #whats-new-textarea, #grandchildnav.widget, .fpost .post-thumb img, .clip .clip-thumb img, .author-thumb img, #carousel .content ul li a img, #carousel .content ul li a:hover img, #feature-footer{border-color:#E9E9E9;}
blockquote, input, textarea, .searchform .searchfield, .wp-caption, .widget-default, #buddypress-page div.activity-comments form .ac-textarea, #buddypress-page form#whats-new-form #whats-new-textarea, #grandchildnav.widget, fpost .post-thumb img, .clip .clip-thumb img, .author-thumb img{border-left-color:#DDDDDD;}
blockquote, input, textarea, .searchform .searchfield, .wp-caption, .widget-default, #buddypress-page div.activity-comments form .ac-textarea, #buddypress-page form#whats-new-form #whats-new-textarea, #grandchildnav.widget, fpost .post-thumb img, .clip .clip-thumb img, .author-thumb img{border-top-color:#DDDDDD;}
#feature-footer .feature-footer-pad{border-left-color:#FFFFFF;}
#feature-footer .feature-footer-pad{border-top-color:#FFFFFF;}
#feature-footer, #grandchildnav li a, #grandchildnav .current_page_item  ul li a, #buddypress-page #object-nav ul li a{ text-shadow:#FFFFFF 0 1px 0;}
#wp-calendar thead th, #buddypress-page #object-nav, .item-avatar a, .comment blockquote, #grandchildnav .current_page_item a, #grandchildnav li a:hover, #grandchildnav .current_page_item  ul li a:hover, #carousel .carousel_text, pagination .wp-pagenavi a, #pagination .wp-pagenavi .current, #pagination .wp-pagenavi .extend, .sf-menu li:hover, .sf-menu li.sfHover, #featurenav a, #feature-footer span.playpause, .content-pagination .cp-num, .content-pagination a:hover .cp-num, ins{background:#F1F1F1;}
#featurenav a, #feature-footer span.playpause{border-color:#DDDDDD;}
#featurenav a, #feature-footer span.playpause{border-left-color:#CCCCCC;}
#featurenav a, #feature-footer span.playpause{border-top-color:#CCCCCC;}
#buddypress-page #object-nav ul li a:hover,#buddypress-page #object-nav ul li.selected a, #buddypress-page #subnav a:hover, #buddypress-page #subnav li.current a, #featurenav a.activeSlide{background:#E1E1E1;}
#featurenav a.activeSlide{border-color:#CCCCCC;}
#featurenav a.activeSlide{border-left-color:#999999;}
#featurenav a.activeSlide{border-top-color:#999999;}
#footer, #footer li.link-list a, #footer .latest_posts li .list-excerpt{color:#d5d5d5;}
#footer a, #footer .widget-title,  #footer li h5 a{color:#ebebeb;}
#footer, .fixed_width #footer{ text-shadow:#000000 0 -1px 0;}
#feature-area, .feature-wrap, #feature_slider .fmedia, #feature_slider .fcontent, #feature_slider .text-bottom .fmedia .dcol-pad, #feature_slider .text-bottom .feature-pad, #feature_slider .text-none .fmedia .dcol-pad{height:330px;}


/* Custom CSS */

body{}
h1 {font-size:24px; margin-bottom: 20px; margin-top: 0px; color: #7e6866; }
h2{font-size:24px; margin-bottom: 20px; margin-top: 15px; color: #7e6866;}
h3{font-size:24px; margin-bottom: 20px; margin-top: 15px; color: #7e6866;}
h4{font-size:24px; margin-bottom: 20px; margin-top: 15px; color: #7e6866;}
h5{font-size:24px; margin-bottom: 20px; margin-top: 15px; color: #7e6866;}
h6{font-size:24px; margin-bottom: 20px; margin-top: 15px; color: #7e6866;}
p {font-size: 13px; line-height: 18px;}
.home p {font-size: 17px; line-height: 25px; color: #999393 !important; font-family:"Times New Roman", Times, serif;}
ul {font-size: 13px; line-height: 22px;}
ol {font-size: 13px; line-height: 22px;}
p0 {font-size: 13px; color: #ccad5d; margin-top: -5px; }
p0:hover {color: #e8c67c; -webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease;}
p1 {font-size: 15px; color: #ffffff; font-weight: bold;}
p2 {font-size: 11px; line-height: 15px; }

/* Change Bullet Points to Image */
/* ul {margin: 0; padding: 0;} */
/* ul {margin: 0; list-style-image:url('http://ianjarthurfunerals.com.au/wp-content/uploads/2012/09/arrow.png') !important;} */

#boxes h3 {font-size: 15px; color: #ffffff; font-weight: bold;}
#header {margin-top: -5px; }

/* REMOVES WHITE LINE UNDER CONTENT AREA */
#nav_row.main_nav, ul.sf-menu ul li, .fpost {border-bottom: 0px;}

/* REMOVES WHITE LINE UNDER FEATURE HEADER */
.post.fpost .entry, #soapbox .fboxinfo, #feature-footer.nonav {border: none;}

/* Remove Line Below Navigation */
#nav_row.main_nav, ul.sf-menu ul li { border-bottom: 0 none; }

/* Transparent Background Navigation */
.sf-menu li, .main_nav ul.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { background-color: transparent; }
/* #brandnav .main_nav li a{border-top: none; padding-bottom: 11px; padding-top: 12px; } */ /* padding control on navigation */

/* ADD BORDER AROUND MENU ITEMS */
.main_nav li a{border-top: none; padding-top: 13x; padding-bottom: 12px; border-left: 1px dotted #445366 !important; padding-right: 20px; padding-left: 20px;}
.main_nav li a{border-top: none; padding-top: 13px; padding-bottom: 12px; border-right: 1px dotted #445366 !important;}
/* #brandnav .main_nav li .sub-menu li a {padding-top: 8px !important; padding-bottom: 8px !important; } */

/* CSS FOR WHEN HOVERING OVER A MENU ITEM */
.main_nav .main-nav li a:hover,
#grandchildnav .current_page_item a,
#grandchildnav li a:hover,
#grandchildnav .current_page_item ul li a:hover,
.sf-menu li:hover,
.sf-menu li.sfHover {background: transparent !important; color: #ffffff !important; all 0.4s ease-out !important;
	-moz-transition: all 0.4s ease !important;
	-o-transition: all 0.4s ease !important;}

/* CSS FOR CURRENT PAGE MENU ITEM */
.main-nav li.current-page-ancestor a,
.main-nav li.current_page_item a,
.main-nav li.current-page-ancestor ul a,
.main-nav li.current_page_item ul a.sf-menu li li {background: transparent !important; color: #ffffff !important;  }

How to change the active menu item background/text color:
/* CSS FOR ACTIVE MENU ITEM, USEFUL FOR DROP DOWN MENUS */
.main-nav li.current-page-ancestor a:active, 
.main-nav li.current_page_item a:active, 
.main-nav li.current-page-ancestor ul a:active, 
.main-nav li.current_page_item ul a:active {background: transparent !important; color: #ffffff !important; 
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;}

/* Branding & Navigation Settings */
.main-nav li {
display: inline; 
}
.main_nav li a { 
font-size: 12px; 
margin-top: 7px  !important;
margin-bottom: 6px  !important;
margin-left: 0px; 
margin-right:0px; 
line-height: 22px !important;
padding-top: 13px !important;
padding-bottom: 12px !important;
padding-left:14px !important;
padding-right:14px  !important;
}
.mainlogo-link {margin-left: 10px; }
.mainlogo-img {margin-bottom: 0px; margin-left: -20px; margin-top: 10px;}

/* SUB-MENU Settings & Spacing */

ul.sf-shadow ul.sub-menu, ul.sf-shadow ul.children {
    margin-top:20px;
}
ul.sf-shadow ul.sub-menu, ul.sf-shadow ul.children {
    background: none !important;
    padding: 0px !important;
}
a > span.sf-sub-indicator {
    top: 16px;
    margin-right: -5px;
}

ul.sf-menu li ul.sub-menu li.menu-item a {
    background-color: #193454 !important;
    display:block;
    position:relative;
    margin:0px !important;
    color: #ffffff !important;
    padding-top:10px !important;
    padding-bottom:10px !important;
    border-bottom: 1px dotted #445366
}
ul.sf-menu li ul.sub-menu li.menu-item:hover{
    color: #ffffff !important;
    margin:0px !important;
}
ul.sf-menu li ul.sub-menu li.menu-item a:hover{
    background-color: #335278 !important;
    margin:0px !important;
     color: #ffffff !important;
}
ul.sf-menu li.current-menu-item a, /* color when the top menu without submenu is selected and */
ul.sf-menu li ul.sub-menu li.current-menu-item a, /* color the submenu when the submenu is selected */
ul.sf-menu li.current-menu-item a.sf-with-ul, /* color when the top menu with submenu is selected */
ul.sf-menu li.current_page_parent a.sf-with-ul, /* color the top menu with a submenu when a submenu item is selected */
ul.sf-menu li ul.sub-menu li.menu-item a:hover, /* color the top menu without a submenu when a submenu item is selected */
ul.sf-menu li.menu-item a:hover{ /* color when any menu item top or submenu is hovered */
background-color: #008364; color: #ffffff; /* green */}

.menu-item { /* color the any menu item when it is not selected */background-color: transparent !important; /* important is needed otherwise it become white */}



/* PAGE BACKGROUND SETTINGS */

.canvas #page, .full_width #page, body.fixed_width {
    background-image: url("http://ianjarthurfunerals.com.au/wp-content/uploads/page-background.jpg");}

#page-main {background: #f6f2eb; background-position: top center; background-repeat: repeat-x; min-height: 0px; margin-top: -70px;} 

#header {background-image: url('http://ianjarthurfunerals.com.au/wp-content/uploads/2015/01/header-background.jpg'); background-position: center top; background-repeat: no-repeat;}
.fix:after {margin-bottom: 5px;}

#page-main , #dynamic-content {min-height: 200px !important;}

/* Footer Settings */


#footer {background-image: url('http://ianjarthurfunerals.com.au/wp-content/uploads/footer-background.png') !important; background-position: center; background-repeat: repeat-x; height: 200px; margin-top: -30px;}


/* Boxes Settings */
#boxes .dcol-pad {margin-top: -65px; margin-bottom: 20px; padding-top: 0px; width: 180px;} /* shift boxes closer to content area*/



/* Contact form 7 */
.wpcf7 p {color: #a0a0a0;} /* change colour of box titles */

.home .wpcf7 input, .wpcf7 textarea{
    border: 1px solid #E4E4E4;
    box-shadow: 0px 0px 0px #BABABA inset;
    color: #989898;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 20px;
    padding: 3px;
    width: 280px;
    margin-right: 20px;
    
    -webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.page-id-50 textarea {height: 150px;}

.page-id-50 .wpcf7 input, .wpcf7 textarea{
    border: 1px solid #E4E4E4;
    box-shadow: 0px 0px 0px #BABABA inset;
    color: #989898;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 20px;
    padding: 5px;
    width: 440px;
    
    -webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.wpcf7 .wpcf7-list-item{
	padding-left: 0;
	margin-left: 0;
	margin-right: 25px;
}

.wpcf7 .wpcf7-list-item input{
	border: none;
	padding-left: 0;
	margin-left: 0;
}

.wpcf7 select{
	outline: none;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}

.wpcf7 input:hover, 
.wpcf7 input:focus, 
.wpcf7 input:active, 
.wpcf7 textarea:hover, 
.wpcf7 textarea:focus, 
.wpcf7 textarea:active {
	background: #eeeeee;
	outline: none;
}

.wpcf7 input.wpcf7-submit{

    -webkit-transition: 0;
	-moz-transition: 0;
	-o-transition: 0;
	transition: 0;
        width: 70px;
	font-weight: normal;
	border: 1px solid #af9249;
	position: relative;
	
	color: #9b8140;
	
	text-shadow: 0px 0px 0px black;
	
	text-transform: none;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	font-size: 12px;
	
	padding:5px 10px 5px 10px;
	/* Gradient background */
	background-color: #e6c983;
	background: -webkit-gradient(linear, left top, left bottom, from(#e6c983), to(#cead5d));	
	background:  -moz-linear-gradient(top, #e6c983, #cead5d);	
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6c983', endColorstr='#cead5d');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6c983, endColorstr=#cead5d)";
	
	/* Drop Shadow */
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,0.3);
	box-shadow: 0 2px 5px rgba(0,0,0,0.3);
	
}

/* On hover */
.wpcf7 input.wpcf7-submit:hover{
	
	cursor: pointer;
	text-decoration: none;
	
	background-color: #cead5d;
	background: -webkit-gradient(linear, left top, left bottom, from(#cead5d), to(#cead5d));	
	background:  -moz-linear-gradient(top, #cead5d, #cead5d);	
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cead5d', endColorstr='#cead5d');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#cead5d, endColorstr=#cead5d)"; 
}

/* On click */
.wpcf7 input.wpcf7-submit:active{
	top: 1px;
	
	color: #ffffff;
	
	background-color: #e6c983;
	background: -webkit-gradient(linear, left top, left bottom, from(#e6c983), to(#e6c983));	
	background:  -moz-linear-gradient(top, #e6c983, #e6c983);	
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6c983', endColorstr='#e6c983');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6c983, endColorstr=#e6c983)"; 
	
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/* CF7 Messages */
.page-id-50 .wpcf7 .wpcf7-validation-errors{float: right;
    width: 360px;
    border:none;
    font-size: 11px;
    color: #393939;
    background-color:#eeeeee;
    margin-top: 45px;
   margin-right: 20px;
    padding:10px;
    display: none !important;
    
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
       
}

.home .wpcf7 .wpcf7-validation-errors
{margin-left: 100px !important;
   display: none !important;
   background: none;
    border:none;
    font-size: 11px;
    color: #393939;
    position: absolute;
    margin-top: 130px;

    padding:10px;
    
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.wpcf7 .wpcf7-mail-sent-ok{
    border:none;
    background: none;
    margin:0;
    font: 12px;
    padding:20px;
    
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.wpcf7 .wpcf7-mail-sent-ng{
    border:none;
    background-color:#cf2d38;
    margin:0;
    padding:20px;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
    color: white;
}

.wpcf7 span.wpcf7-not-valid-tip{
    border:none;
    background-color:#ccad5d;
    padding:5px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius:10px;
    font-size: 11px;
    width: 180px;
    color: white;
    margin-top: -10px;
    
    /* Drop shadow */
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
}

.wpcf7-form .fleft{
	float: left;
}

.wpcf7-form .mright20{
	margin-right: 20px;
}

.wpcf7-form .mright40{
	margin-right: 40px;
}

.wpcf7-form .clear{
	clear: both;
}

/*royal Slider */
.royalSlider .royalSlide, .royalSlider .royalWrapper  {background: transparent !important;margin-top: 0px; margin-top: 0px;}
.royalSlider.minimal .arrow {margin-top: -22px; opacity: 1; } /* adjust position of nav arrows on royal slider */
.royalSlider.minimal .royalControlNavOverflow a {margin-top: -5px;}

/* Footer - Full Width Sidebar */

/* Feature Slide Settings */
#feature {margin-top: 0px; margin-bottom: 0px; border: none !important;}


/* BLOG PAGE SETTINGS */
a.site-title, .entry-title a {color: #ccad5d; margin-top: 0px; text-decoration: none; font-size: 20px;} /* Control entry title colour and size */
.fpost .post-thumb img { display: block; padding: 3px 3px 3px 3px; margin-top: 12px; border: 1px solid #eeeeee; background: #ffffff; } /* control thumbnail image on post page */
.single h1.entry-title {color: #ccad5d; font-size: 16px;}
.blog a.continue_reading_link {color: #ccad5d; font-size: 11px; margin-top: -20px;} /* change colour and size of 'continue reading' article section */
.blog span {color: #9e9d9d; letter-spacing: 1px; text-transform: none;}
.single span {color: #9e9d9d;  letter-spacing: 1px; text-transform: none;}

/* Recent Post Settings */
img.srp-widget-thmb {border: 3px solid #EEEEEE; margin-top: 15px; max-width: none !important;}  /* adjusts img settings */
div.srp-widget-singlepost {margin: 0px; border-bottom: 0px solid #eeeeee !important; border-top: 0px solid #eeeeee !important;} /* removes border and spacing */
h3.srp-widget-title {color: #9e9d9d;} /* recent post title */
a.srp-post-title-link {color: #9e9d9d;} /* recent post title */
.blog div.post-meta.fix {margin-top: -20px;}

.single #sidebar1 {margin-top: 10px; border-left: 1px solid #eeeeee; min-height: 300px; padding-left: 20px; } /* move sidebar widget up */
.blog #sidebar1 {margin-top: 10px; border-left: 1px solid #eeeeee; min-height: 500px; padding-left: 20px; } /* move sidebar widget up */


/* Div Settings */
div.slider-home {display: none;}
div.slider-arrangement {display: none;}
div.slider-somebody {display: none;}
div.slider-burials {display: none;}
div.slider-faq {display: none;}
div.slider-contact {display: none;}
div.slider-coffin {display: none;}
div.slider-flower {display: none;}
div.slider-service {display: none;}

.home div.slider-home {display: block; background-image: url('http://ianjarthurfunerals.com.au/wp-content/uploads/2012/09/Feature-slider-background1.png'); background-repeat: none !important; padding: 10px; width: 614px; border: 1px solid #c2c2c2; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

.page-id-25  div.slider-arrangement  {display: block; background-image: url('http://ianjarthurfunerals.com.au/wp-content/uploads/2012/09/Feature-slider-background1.png'); background-repeat: none !important; padding: 10px; width: 614px; border: 1px solid #c2c2c2; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; } /* the arrangement */

.page-id-29  div.slider-somebody  {display: block; background-image: url('http://ianjarthurfunerals.com.au/wp-content/uploads/2012/09/Feature-slider-background1.png'); background-repeat: none !important; padding: 10px; width: 614px; border: 1px solid #c2c2c2; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; } /* When Somebody Dies */

.page-id-31  div.slider-burials  {display: block; background-image: url('http://ianjarthurfunerals.com.au/wp-content/uploads/2012/09/Feature-slider-background1.png'); background-repeat: none !important; padding: 10px; width: 614px; border: 1px solid #c2c2c2; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; } /* Burials & Cremation */

.page-id-34  div.slider-faq  {display: block; background-image: url('http://ianjarthurfunerals.com.au/wp-content/uploads/2012/09/Feature-slider-background1.png'); background-repeat: none !important; padding: 10px; width: 614px; border: 1px solid #c2c2c2; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; } /* FAQ */

.page-id-38  div.slider-contact  {display: block; background-image: url('http://ianjarthurfunerals.com.au/wp-content/uploads/2012/09/Feature-slider-background1.png'); background-repeat: none !important; padding: 10px; width: 614px; border: 1px solid #c2c2c2; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; } /* Contact */


.page-id-168  div.slider-coffin  {display: block; background-image: url('http://ianjarthurfunerals.com.au/wp-content/uploads/2012/09/Feature-slider-background1.png'); background-repeat: none !important; padding: 10px; width: 614px; border: 1px solid #c2c2c2; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; } /* Burials & Cremation */

.page-id-171  div.slider-flower  {display: block; background-image: url('http://ianjarthurfunerals.com.au/wp-content/uploads/2012/09/Feature-slider-background1.png'); background-repeat: none !important; padding: 10px; width: 614px; border: 1px solid #c2c2c2; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; } /* FAQ */

.page-id-450 div.slider-service  {display: block; background-image: url('http://ianjarthurfunerals.com.au/wp-content/uploads/2012/09/Feature-slider-background1.png'); background-repeat: none !important; padding: 10px; width: 614px; border: 1px solid #c2c2c2; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; } /* ORDER SERVICE */

div.side-buttons {background-image: url('http://ianjarthurfunerals.com.au/wp-content/uploads/2012/09/Feature-slider-background1.png'); background-repeat: none !important; padding: 10px; width: 279px; height: 302px; border: 1px solid #c2c2c2; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; position: absolute; margin-top: -335px; margin-left: 655px;}
div.side-buttons1:hover {opacity: 0.8; -webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease;}
div.side-buttons2 {margin-top: 12px;}
div.side-buttons3 {margin-top: 12px;}
div.side-buttons2:hover {opacity: 0.8; -webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease;}
div.side-buttons3:hover {opacity: 0.8; -webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease;}
.searchform .searchfield {display: none;}
.searchform input.submit {display: none;}
div.footertext {font-family:arial, helvetica;  font-size: 12px; line-height: 17px; color: #d5d5d5; margin-top: 15px;}
div.footertitle {margin-top: 30px; font-size: 15px; color: #9baaba !important; font-family:"Times New Roman", Times, serif;}
div.footertext2 {font-family:arial, helvetica; font-size: 12px; line-height: 17px; color: #d5d5d5; margin-left: 20px; margin-top: 15px;}
div.footertitle2 {margin-top: 30px; font-size: 15px; color: #9baaba !important; margin-left: 20px; font-family:"Times New Roman", Times, serif;}
div.faq-text {font-size: 13px; line-height: 18px; margin-left: 15px;}
div.page-text1 {font-size: 13px; line-height: 20px; font-family:arial, helvetica; margin-top: 20px; color: #736e6e;}
div.page-text2 {font-size: 13px; line-height: 20px; font-family:arial, helvetica;color: #736e6e; }
.page-id-29 div.page-text1 {font-size: 13px; line-height: 20px; font-family:arial, helvetica; margin-top: 0px; }
.page-id-29 div.page-text2 {font-size: 13px; line-height: 20px; font-family:arial, helvetica; margin-top: 0px;}
div.page-link {font-size: 13px; line-height: 20px; font-family:arial, helvetica !important; margin-top: 0px; }
div.google-map {padding: 5px 5px 0px 5px; background-color: #ffffff; border: 1px solid #eeeeee;}
div.footer-left {float: left; font-size: 11px; color: #9c9c9c; margin-top: 20px;}
div.footer-right {float: right;  font-size: 11px; color: #9c9c9c; margin-top: 20px;}
div.footer-right a {color: #9c9c9c !important; }
.page-id-38 h1 a {font-size: 13px; line-height: 20px; font-family:arial, helvetica !important; margin-top: 0px; color: #7e6866;}

a {text-decoration: none !important;}



/*page Full width content settings */
.fullwidth #pagelines_content #column-main, .fullwidth .wmain, .fullwidth #buddypress-page #container {
    width: 990px;
    margin-left: -15px; margin-bottom: -50px;} /* align page content to the edge */

#content_sidebar .widget, #fullwidth_sidebar .widget {margin-bottom: 1em; margin-top: -15px;} /* move footer content up */

/* CSS Collapse-o-matic */
.collapseomatic {background-image: url("http://ianjarthurfunerals.com.au/wp-content/uploads/2012/09/arrow.png") !important; }





/* Home page style changes */
.home p{
    font-size:13px;
    color:#736f6e !important;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif !important;
}
.home em{
    font-size:16px;
    color:#999393 !important;
    font-family: TimesNewRoman,"Times New Roman",Times,Baskerville,Georgia,serif !important;
}
h1 img {
    margin: 40px 0 0 13px !important;
    text-align: center !important;
    width: 960px;
}


.page-id-25 .entry_content p img {
    margin: 40px 0 0 13px !important;
    text-align: center !important;
    width: 960px;
}


/* new button style changes */

#text-2{
   margin-bottom:0px;
   padding-bottom:0px;
}
#text-2 .textwidget{
   padding-bottom:0px !important;
}

#text-4 {
    height: 0;
    margin: 0;
    padding: 0;
}

#text-4 .widget-pad{
    height:0px;
}

.bottom-buttons{
}

.bottom-buttons1{
    float:left;
    border: 1px solid #c2c2c2;
    border-radius: 5px;
    padding:10px 10px 5px;
}
.bottom-buttons2{
    margin: 0 10px;
    float:left;
    border: 1px solid #c2c2c2;
    border-radius: 5px;
    padding:10px 10px 5px;
}
.bottom-buttons3{
    float:right;
    border: 1px solid #c2c2c2;
    border-radius: 5px;
    padding:10px 10px 5px;
}
div.bottom-buttons1:hover, div.bottom-buttons2:hover {
    opacity: 0.8; -webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease;
}


/* Contact page style changes */

.contact-img{
    margin:30px 0px 0px !important;
}

.page-id-38 .page-text2 p{
    line-height:2em;
    color:#736f6e;
    font-size:16px;
}
.page-id-38 .page-text2{
    margin-top:-10px;
}

.page-id-38 .page-text2 strong{
    font-size:16px;
    color:#736f6e;
}
.fb a, .ln a, .google a{
    color: #736f6e !important;
    font-size: 15px !important;
    font-style: italic;
    font-weight: bold;
    text-decoration: underline !important;
}
.fb{
    background-image:url("http://ianjarthurfunerals.com.au/wp-content/uploads/facebook-icon.png");
    background-repeat:no-repeat;
    background-position:left center;
    height:28px;
    margin-bottom: 2px;
    padding-left: 42px;
    padding-top: 5px;
}


.ln{
    background-image:url("http://ianjarthurfunerals.com.au/wp-content/uploads/linked-icon.png");
    background-repeat:no-repeat;
    background-position:left center;
    height:28px;
    margin-bottom: 2px;
    padding-left: 42px;
    padding-top: 5px;
}
.google{
    background-image:url("http://ianjarthurfunerals.com.au/wp-content/uploads/google-icon.png");
    background-repeat:no-repeat;
    background-position:left center;
    height:28px;
    margin-bottom: 2px;
    padding-left: 42px;
    padding-top: 5px;
}

.payments-accept{
    margin: 0px 0px 20px;
    padding: 40px 0px 20px;
    display: block;
    position: relative;
    clear: both;
}

.payments-accept h2{
    float:left;
    margin:25px 0px 40px;
}
.payments-accept img{
    clear:both;
    margin-left:13px;
}

.payments-accept .payments-img{
    float:right;
    clear:none;
    margin: 15px 80px 0 0;
}

.google-map{
    clear:both;
    margin-top: 30px;
}



/* ======= FOOTER CONTENT ============ */

div.footer-content{
   padding: 35px 0 0;
}

.footer-menu {
    float: left;
    width: 30%;
}
.footer-menu ul{
  overflow:hidden;
}
.footer-menu ul, .footer-menu ul li{
    margin:0px !important;
    padding:0px !important;
}
.footer-menu ul li{
    line-height: 1.5em !Important;
    width:50%;
  float:left;
  display:inline;
}




.footer-testimonials{
    float: left;
    width: 70%;
}

div.footer-content h2{
    color:#ffffff;
    font-size:15px !important;
    margin:0px;
    line-height:1.5em;
    font-family: TimesNewRoman,"Times New Roman",Times,Baskerville,Georgia,serif !important;
}
div.footer-content .footer-menu a{
    color:#d5d5d5;
    font-size:11px !important;
    margin:0px;
    line-height:1em;
     font-family: "Century Gothic",CenturyGothic,AppleGothic,sans-serif;
}

.footer-bottom{
    clear: both;
    color: #acacac;
    float: right;
    font-family: "Century Gothic",CenturyGothic,AppleGothic,sans-serif;
    font-size: 10px !important;
    margin-left: 500px;
    margin-top: 135px;
    position: absolute;
}

q:before, q:after {
    content: " ";
}

.testimonialswidget_testimonial cite {
    text-align: left;
}

.testimonialswidget_testimonial q {
    color:#d5d5d5;
    font-size:11px !important;
    margin:0px;
    line-height:1em;
     font-family: "Century Gothic",CenturyGothic,AppleGothic,sans-serif;
}
.widget .testimonialswidget_testimonial cite {
    margin-top: 0.5em;
}



/* ============ coffins-caskets page ====================*/

.page-id-168{}

.coffins-content .title{
    float: left;
    width: 25%;
}

.coffins-content .title h2{
    margin:30px 0px;
}

.coffins-content .text{
    float: left;
    width: 74%;
   margin-left:1%;
    color:#747474;
    font-size:13px;
}

.products-container {
    clear: both;
    height: auto;
    padding: 30px 0 0px;
}
.column-left, .column-center, .column-right {
    float:left;
    width:303px;
    height:auto;
    text-align:center;
}

.column-center{
    margin:0px 12px;
}

.products-container h2{
     margin-bottom: 10px;
    margin-top: 0;
}
.products-container p{
    padding:0px 20px;
}


/* ==================== RESPONSIVE CHANGE TABLE TO DIV ======================= */

.ym50-left{
    width:48%;
    float:left;
    margin-right:2%;
}
.ym50-right{
    width:48%;
    float:left;
    margin-left:2%;
}
.ym33{
    width:31%;
   padding: 0.35em 0.6em;
    text-align:center;
   float:left;
}

.column-right .florist-logo img{
    display:block;
    position:relative;
    width:70%;
    margin: 32px auto;
}
#menu-nav .page-item-811,
#menu-nav .page-item-793,
#menu-nav .page-item-450{
    display:none !important;
}

.contact-footer{
    width:100%;
    height:auto;
    position:relative;
    display:block;
}
.contact-footer .google-map{
    float:left;
    width:50%;
}
.contact-footer .facebook-container{
margin-top: 30px;
    float:right;
    width: 48%;
}

.contact-footer .clear{
    clear:both;
}


.textwidget .post-header{
display:none;
}







/* ORDER OF SERVICE MAIN PAGE */

.order-of-service-content .title{
    float: left;
    width: 25%;
}

.order-of-service-content .title h2{
    margin:0px 0px;
}

.order-of-service-content .text{
    float: left;
    width: 74%;
   margin-left:1%;
    color:#747474;
    font-size:13px;
}
.order-of-service-content .clear{
    clear:both;
}


.order-of-service-content{
    width:100%;
    display:inline-block;
    position:relative;
}

.order-of-service-container {
    width:100%;
    display: block;
    position:relative;
    margin-top:20px;
}

.order-of-service-container .gallery-btn{
    display: inline-block;
    margin-bottom: 0px;
    padding: 15px;
    position: relative;
    text-align: center;
    width: 16.5%;
}
.order-of-service-container .gallery-btn a{
    display:block;
    position:relative;
line-height: 1em;
    -webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.order-of-service-container .gallery-btn a:hover{
    display:block;
    position:relative;
    opacity:.8;
}

.order-of-service-container .gallery-btn a img{
    display:block;
    position:relative;
    width:100%;
    height:auto;
}
.order-of-service-container .gallery-btn p{
    font-size:14px;
     margin-top:10px;
}

.order-of-service-container .clear{
    clear:both;
}



/* ORDER OF SERVICE SINGLE PAGE / SINGLE POST */

.single.single-post .post-header.fix.post-nothumb {
    height: 50px !important;
}

.single.single-post .post-meta{
    margin-bottom:0px !important;
}
.single.single-post .entry-title{
    font-family: Georgia,"Times New Roman",Times,serif;
    color: #7e6866;
    font-size: 24px;
    margin-bottom: 20px;
    margin-top: 50px;
    margin-bottom:0px;
    
}

.single.single-post #list_sidebar_universal,
.single.single-post .metabar {
    display:none;
}


.single.single-post #header {
    height: 265px;
}


.single.single-post .textwidget .post-header{
    display:block !important;
    position:relative;
}
.single.single-post .textwidget .post-header a{
    color:#ffffff;
    margin-top:10px;
    display:inline-block;
    position:relative;
    background-color:#7e6866;
    padding:10px 30px;
    -webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.single.single-post .textwidget .post-header a:hover{
    opacity:.8;
}
.single.single-post .entry_content .justified-image-grid{
    margin-top:40px !important;
}

.single.single-post .fullwidth.fix {
    margin-bottom: 40px !important;
}

#contact-details-container{
    display:block;
    position:relative;
    width:100%;
    margin-bottom: 30px;
}
#contact-details-container .available{
    display:block;
    position:relative;
    width:100%;
    font-weight:600;
    margin-top:0px;

}
#contact-details-container .title{
    font-size: 24px;
    margin-bottom: 20px;
    margin: 0px 0px 10px;
    color: #7e6866;
}
#contact-details-container h2{
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size:18px; 
    margin-bottom: 10px;
    font-weight:400;
    color:#7e6866;
}
#contact-details-container p{
    line-height:1.7em !important;
}
#contact-details-container p a{
    text-decoration:underline !important;
    font-size:14px;
    font-weight:400;
    color:#736f6e;
}
#about-name{

}
#about-name h2{
    margin-bottom:5px;
}
#about-name p{
   margin-bottom: 0px;
}
#about-name p:last-child{
   margin-top: 5px;
}
#about-name .title{
    margin-bottom:18px;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size:15px;
    color:#7e6866;
}

#map-container{
    display:block;
    position:relative;
}
#map-container .left{
    float:left;
    width: 47%;
    display:inline-block;
    position:relative;
}
#map-container .right{
    float:right;
    width: 47%;
    display:inline-block;
    position:relative;
}
#map-container h2{
    font-family: Georgia,"Times New Roman",Times,serif;
   font-size:18px;
   font-weight:400;
    color:#7e6866;
}

body.page.page-id-864 #list_sidebar_universal,
body.page.page-id-874 #list_sidebar_universal,
body.page.page-id-876 #list_sidebar_universal,
body.page.page-id-878 #list_sidebar_universal,
body.page.page-id-880 #list_sidebar_universal,
body.page.page-id-882 #list_sidebar_universal,

body.page.page-id-2 #list_sidebar_universal,
body.page.page-id-811 #list_sidebar_universal,
body.page.page-id-25 #list_sidebar_universal,
body.page.page-id-171 #list_sidebar_universal,
body.page.page-id-34 #list_sidebar_universal,
body.page.page-id-168 #list_sidebar_universal,
body.page.page-id-31 #list_sidebar_universal,
body.page.page-id-29 #list_sidebar_universal,
body.page.page-id-793 #list_sidebar_universal,
body.page.page-id-450 #list_sidebar_universal,
body.page.page-id-38 #list_sidebar_universal {
    display:none !important;
}
body.page.page-id-864 #page-main,
body.page.page-id-874 #page-main,
body.page.page-id-876 #page-main,
body.page.page-id-878 #page-main,
body.page.page-id-880 #page-main,
body.page.page-id-882 #page-main,

body.page.page-id-2 #page-main,
body.page.page-id-811 #page-main,
body.page.page-id-25 #page-main,
body.page.page-id-171 #page-main,
body.page.page-id-34 #page-main,
body.page.page-id-168 #page-main,
body.page.page-id-31 #page-main,
body.page.page-id-29 #page-main,
body.page.page-id-793 #page-main,
body.page.page-id-450 #page-main,
body.page.page-id-38 #page-main{
    background-image:url("http://ianjarthurfunerals.com.au/wp-content/uploads/page-background.jpg");
    background-position: center -179px;
    background-repeat:repeat-x;
}
#page-banner{
    padding-top: 10px;
}

/* NEW HOMEPAGE MARCH 2017 */

body.home .home-section-1{
    display:block;
    position:relative;
    text-align:center;
    padding: 8px 0px 17px;
}
body.home .home-section-1 h2{
    margin: 0px 0px 22px;
    color:#776f62;
}
body.home .home-section-1 hr{
    width:40px;
    color:#ccc2b2;
    margin: -13px auto 18px;
    background-color:#ccc2b2;
   border-top:1px solid #ccc2b2;
}
body.home .home-section-1 p{
    color:#776f62;
    font-size:16px;
    font-weight:400;
    line-height: 1.4em;
}

body.home .home-section-1 p .link{
    text-decoration:underline !important;
    width:100%;
    display:block;
    color:#776f62;
    font-size:13px;
    font-weight:400;
    position:relative;
}

body.home .boxes-container{
    display:block;
    position:relative;
    text-align:center;
}
body.home .boxes-container .box{
    display:inline-block;
    position:relative;
    float:left;
    width:33.33%;
}
body.home .boxes-container .box .inner-box {
    display:block;
    position:relative;
    border:1px solid #ccc2b2;
    background-color:#ece7df;
    padding:20px 30px;
    height: 200px;
}
body.home .home-boxes-container .box .inner-box a,
body.home .boxes-container .box .inner-box a{
    -webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
body.home .home-boxes-container .box .inner-box a:hover,
body.home .boxes-container .box .inner-box a:hover{
    opacity:.8;
}
body.home .boxes-container .box:first-child .inner-box {
    border-right:none !important;
    border-bottom:none !important;
}
body.home .boxes-container .box:nth-child(2) .inner-box {
    border-bottom:none !important;
}
body.home .boxes-container .box:nth-child(3) .inner-box {
    border-left:none !important;
    border-bottom:none !important;
}
body.home .boxes-container .box:nth-child(4) .inner-box {
    border-right:none !important;
}
body.home .boxes-container .box:nth-child(6) .inner-box {
    border-left:none !important;
}

body.home .boxes-container .box a img{
    display:block;
    position:relative;
    margin:0px auto;
    width:74px;
    height: 55px;
}
body.home .boxes-container .box .inner-box h2{
    margin: 17px 0px 9px;
}
body.home .boxes-container .box .inner-box h2 a{
    font-size:21px;
    font-weight:400;
    color:#776f62;

}
body.home .boxes-container .box .inner-box p {
    margin:0px;
    line-height:1.2em;
}
body.home .boxes-container .box .inner-box p .link{
    text-decoration: underline !important;
    margin-top: 17px !important;
    display: block;
    position: relative;
}
body.home .boxes-container .clear{
    clear:both;
}

.royalSlider.minimal .royalControlNavOverflow {
    margin-top: -30px !important;
}

.home-boxes-container{
    display:block;
    position:relative;
}

.home-boxes-container .box{
    display:inline-block;
    position:relative;
    float:left;
    width:50%;
}

.home-boxes-container .box .inner-box{
    display:block;
    position:relative;
    padding:10px;
}
.home-boxes-container .box .inner-box a{
    display:block;
    position:relative;
}
.home-boxes-container .box .inner-box a br{
    display:none;
}
.home-boxes-container .box .inner-box a img{
    display:block;
    position:relative;
    width:100%;
    height:auto;
}




/* FUNERAL SONG PAGE MARCH 2017 */

.MI-image {
    display: none !important;
}

.player-track-title, .player-track-title div{
    line-height: 1.5em !important;
    font-size: 16px !important;
}
.a-mjp, .a-mjp span {
    line-height: 1.5em !important;
    font-size: 14px !important;
}

.a-mjp.mp3j_A_current {
    color: #ffffff !important;
    background: #193454 !important;
}
















/* Trigger: AJAX*/